<?php

$file = '/home/fuiedu5/conferenceUploads/abstract/' . basename($_GET['file']);

if (!file_exists($file)) {
    die("File not found");
}

header('Content-Type: application/octet-stream');
header('Content-Disposition: attachment; filename="' . basename($file) . '"');
header('Content-Length: ' . filesize($file));

readfile($file);
exit;
?>